using DomainObjects.Abstractions;
using DomainObjects.PageSections;

namespace DomainObjects.Pages;

public class BlogItemPage : PageBase<BlogItemPage> {
  public CommentsSection CommentsSection { get; set; }

  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}

